.NET framework issue

Installing or updating current version of .NET framework

Tony Pasvenskas

This tutorial contains GIF images.
If they fail to load please visit the help center via a web browser.
You can zoom this page with Ctrl+.


The software app uses a custom installer (and not the standard App Store installer).

So 4.7.2 version of .NET framework is required.

Please try to install/update .NET Framework from official Microsoft website:

https://dotnet.microsoft.com/download/dotnet-framework-runtime